(srfi 175) 0.1.0

SRFI 175: ASCII character library

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original version number: 0.1

Original license field: (MIT)

Maintainers: Lassi Kortela <lassi@lassi.io>.

$ akku install "(srfi 175)"
$ .akku/env

Authors

Lassi Kortela

License

NOASSERTION

Dependencies

^1.0.0-beta.3